uclibc-0.9.28 / sed-4.1.4 & uClibc-0.9.28, Memory Exhausted.

Robert Connolly robert at linuxfromscratch.org
Sat Oct 1 22:51:21 PDT 2005


I found a patch for sed on the gnu mailing list, it is fixed upstream. I sent 
patches@ a few new patches and bumped the uClibc version to 0.9.28 in the 
book.

robert




More information about the hlfs-dev mailing list